@charset "utf-8";
@media screen and (max-width: 768px) {
	#m_saladtxt>img {
		max-width:35%;
		padding-bottom:5px;
	}
	#m_dressings {
		font-style:italic;
	}
	.m_menulist {
		width:50%;
	}
	#m_saladimgcontainer {
		width:100%;
		text-align:center;
	}
	#m_saladimgcontainer>img {
		max-width: 80%;
	}
}